---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: loongarch64
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-loongarch64.tar.gz
  date: 2025-06-12
  time: 10:18:43
  size: 3459219
  sha256: e3b1c28a5a1387557806abb4c640d5897cc63002a2c0261bae71b5061efea503
  sha512: aff166d708c35444af97280c8fafae82998d019b8e173b4fd1f568f3aeb4c9217de8aeeeb9093a5bff93373ca85804f258b02237ea41f7af57d0a1d0ff7d0d18
